@charset "utf-8";


body {
	font-family: Arial;
	background-image: url("../images/background_Image.png");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	position: relative;
}

body::before{
	content: "";
	position: fixed;
	inset: 0;
	background: rgba(0,0,0,0.8);
	z-index:  -1;
}
.site-header {
	display: flex;
	align-items: center;
	
	color: white;
   margin: 60px auto;
	padding-left: 80px;
  }

.logo {
    height: 56px;            
    width: auto;             
    flex-shrink: 0;          
}


.container {
	width: 950px;
	margin: 80px auto;
	color: white;
	line-height: 1.5;
}

.text-center {
	text-align: center;
}

.content {
	display: flex;
	margin-top: 40px;
}


.icon {
	
	background-color: white;
    border-radius: 80%;          
    width: 48px;                 
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
	padding: 10px;
}
.icon img{
	width: 50%;
	max-width: 32px;             
    object-fit: contain;
    display:block;
}
.contact-info {
	display: inline-block;
	padding: 4px 20px 0px 20px;
}

.address-line {
	display:flex;
	align-items: left;
	margin-top: 40px;
}

.col-1 {
	width: 530px;
}

.col-2 {
	flex: 1 1 auto;
	background-color: transparent;
}

.form-container {
	color: #000;
	padding: 30px;
	 background-color: rgba(255, 255, 255, 0.8); /* 80% opacity white */
    border-radius: 12px;                        
    box-shadow: 0 4px 15px rgba(255,255,255,0.2);
}

.contact-info-title {
	color: #f8b618;
}

.form-row {
	padding-bottom: 30px;
}

.form-field {
	width: 100%;
	border: none;
	border-bottom: 1px solid #000;
	background-color: transparent;
}

.send-btn {
    border: none;
    padding: 12px 26px;
    background-color: #f8b618;
    color: #000;
    font-weight: bold;
    cursor: pointer;
    border-radius: 6px;
    transition: all 0.25s ease;
}

.send-btn:hover {
    background-color: #ffca2c;
    box-shadow: 0 8px 20px rgba(0,0,0,0.15);
}

.send-btn:active {
    transform: scale(0.97);
}

@media all and (max-width: 1024px) {
	.container {
		width: auto;
		padding: 30px;
	}
	 .col-1 {
		width: 360px;
	} 
}

@media all and (max-width: 700px) {
	.content {
		display: block;
	}
	.col-2 {
		margin-top: 40px;
	} 
	.col-1{
    width: 100%;
    margin-left: 80px;
    margin-top: 40px;
    padding-left: 39px;
    padding-right: 15px;
	}
}

@media all and (max-width: 500px) {
	.container {
		padding: 10px;
	}
}


@media (max-width: 500px) {
     .logo {
        height: 32px; 
	}
    
}
a{
	color: #828282;
	font-style: italic;
}
a:hover{
	color: #fff;
	
}